name = "Bamboo Combat"
filename = "Bamboo_Combat-1.20.x-v1.0.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f265a2895e28e5b38077f291f1d558bba1d17eb4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4643264
project-id = 631472
